import request from '@/utils/request'

// 查询所有派遣公司
export function dispatchSelect(query) {
    return request({
        url: '/djl-archives/channel/query/dispatch/list',
        method: 'get',
        params: query
    })
}
// 查询列表
export function channelL(data) {
    return request({
        url: '/djl-archives/channel/query/list',
        method: 'get',
        params: data
    })
}